@font-face {
  font-family: 'mindshare';
  src: url("https://s3-us-west-2.amazonaws.com/s.cdpn.io/72900/mindshare.eot?95499031");
  src: url("https://s3-us-west-2.amazonaws.com/s.cdpn.io/72900/mindshare.eot?95499031#iefix") format("embedded-opentype"), url("https://s3-us-west-2.amazonaws.com/s.cdpn.io/72900/mindshare.woff?95499031") format("woff"), url("https://s3-us-west-2.amazonaws.com/s.cdpn.io/72900/mindshare.ttf?95499031") format("truetype"), url("https://s3-us-west-2.amazonaws.com/s.cdpn.io/72900/mindshare.svg?95499031#mindshare") format("svg");
  font-weight: normal;
  font-style: normal; }

[class^="icon-"]:before, [class*=" icon-"]:before {
  font-family: "mindshare";
  font-style: normal;
  font-weight: normal;
  speak: none;
  display: inline-block;
  text-decoration: inherit;
  width: 1em;
  margin-right: .2em;
  text-align: center;
  font-variant: normal;
  text-transform: none;
  line-height: 1em;
  margin-left: .2em;
}
.icon-home:before {
  content: '\e800'; }
.icon-menu:before {
  content: '\e801'; }

#hamburger{display:none;}
#nav{max-width:100%; background-color:#40AB35; position:relative; z-index:999; padding:25px;}
#nav .wrapper {margin:0px auto;}
#nav ul {margin:0; padding:0; display:block; width:100%; }
#nav ul li{padding:0px 15px; display:inline-block;}
#nav ul li:first-child{padding:0px 15px 0px 0px;}
#nav ul li:last-child{padding:0px 0px 0px 15px;}
#nav ul li ul.sub-menu li{padding:0px 15px 0px 15px;}

#nav ul li a{color:#fff; text-decoration:none; font-size:16px; font-family: 'gotham_htf_mediumregular'; text-transform:uppercase;}
 @media screen and (min-width:940px){
	 #nav ul:nth-child(1){display:flex !important;}
	 #nav ul li{float:none !important; display:inline-flex; text-align:center; flex:auto}
	 #nav ul li ul li{text-align:left;}
 }



@media screen and (max-width:940px){
#nav ul li{display:block; width:100%;}
#hamburger{display:block; color:#fff; font-weight:bold; text-align:right; text-transform:uppercase; cursor:pointer;}
#nav ul{display:none;}
#nav ul li{padding:8px 0px;}
#nav ul li:first-child{padding:8px 0px 8px 0px;}
#nav ul li:last-child{padding:8px 0px 8px 0px;}
#top-links{display:none;}
.sub-menu{position:relative !important;}
.sf-menu ul{box-shadow:none; background:none;}
.sf-menu>li>ul:before {display:none;}
.sf-menu ul {
box-shadow:none !important; 
}
a.sf-with-ul:after{content:"\25bc"; margin-left:10px;}
.sf-menu ul{background:none !important;  background-color:#40AB35 !important;}
.sf-menu ul li{background:none !important;}
nav .sf-menu ul li a{color:#fff !important;}
nav .sf-menu ul.sub-menu li a{margin:10px 0px 0px 20px !important;}
}

